import Contact from "../../models/Contact";

const AssociateContatctQueue = async (
  contact: Contact,
  queueIds: number[]
): Promise<void> => {
  await contact.$set("queues", queueIds);

  await contact.reload();
};

export default AssociateContatctQueue;
